onEvent('item.tags', event => {
	event.get('forge:raw_fishes').add('aquaculture:fish_fillet_raw')
	event.get('forge:rawmeats').add('aquaculture:fish_fillet_raw')
	event.get('forge:rawfish').add('aquaculture:fish_fillet_raw')
	event.get('forge:fishes').add('aquaculture:fish_fillet_raw')
	event.get('forge:stock_ingredients').add('aquaculture:fish_fillet_raw')
})

onEvent('recipes', event => {
    event.shapeless("1x minecraft:emerald",["minecraft:cod","minecraft:cod"])
    event.shapeless("1x minecraft:emerald",["minecraft:salmon","minecraft:salmon"])
    event.shapeless("1x minecraft:emerald",["minecraft:tropical_fish","minecraft:tropical_fish"])
    event.shapeless("1x minecraft:emerald",["aquaculture:brown_shrooma","aquaculture:brown_shrooma"])
    event.shapeless("1x minecraft:emerald",["aquaculture:red_shrooma","aquaculture:red_shrooma"])
    event.shapeless("1x minecraft:emerald",["aquaculture:atlantic_herring","aquaculture:atlantic_herring"])
    event.shapeless("1x minecraft:emerald",["aquaculture:synodontis","aquaculture:synodontis"])
    event.shapeless("1x minecraft:emerald",["aquaculture:bluegill","aquaculture:bluegill"])
    event.shapeless("1x minecraft:emerald",["aquaculture:perch","aquaculture:perch"])
    event.shapeless("1x minecraft:emerald",["aquaculture:piranha","aquaculture:piranha"])
    event.shapeless("1x minecraft:emerald",["aquaculture:minnow","aquaculture:minnow"])
    event.shapeless("1x minecraft:emerald",["aquaculture:blackfish","aquaculture:blackfish"])
    event.shapeless("2x minecraft:emerald",["aquaculture:boulti","aquaculture:boulti"])
    event.shapeless("2x minecraft:emerald",["aquaculture:smallmouth_bass","aquaculture:smallmouth_bass"])
    event.shapeless("2x minecraft:emerald",["aquaculture:brown_trout","aquaculture:brown_trout"])
    event.shapeless("2x minecraft:emerald",["aquaculture:carp","aquaculture:carp"])
    event.shapeless("2x minecraft:emerald",["aquaculture:jellyfish","aquaculture:jellyfish"])
    event.shapeless("2x minecraft:emerald",["aquaculture:leech","aquaculture:leech"])
    event.shapeless("3x minecraft:emerald",["aquaculture:pollock","aquaculture:pollock"])
    event.shapeless("3x minecraft:emerald",["aquaculture:pink_salmon","aquaculture:pink_salmon"])
    event.shapeless("3x minecraft:emerald",["aquaculture:rainbow_trout","aquaculture:rainbow_trout"])
    event.shapeless("3x minecraft:emerald",["aquaculture:bayad","aquaculture:bayad"])
    event.shapeless("3x minecraft:emerald",["aquaculture:gar","aquaculture:gar"])
    event.shapeless("3x minecraft:emerald",["aquaculture:tambaqui","aquaculture:tambaqui"])
    event.shapeless("3x minecraft:emerald",["aquaculture:red_grouper","aquaculture:red_grouper"])
    event.shapeless("5x minecraft:emerald",["aquaculture:atlantic_cod","aquaculture:atlantic_cod"])
    event.shapeless("5x minecraft:emerald",["aquaculture:pacific_halibut","aquaculture:pacific_halibut"])
    event.shapeless("5x minecraft:emerald",["aquaculture:muskellunge","aquaculture:muskellunge"])
    event.shapeless("6x minecraft:emerald",["aquaculture:atlantic_halibut","aquaculture:atlantic_halibut"])
    event.shapeless("8x minecraft:emerald",["aquaculture:capitaine","aquaculture:capitaine"])
    event.shapeless("8x minecraft:emerald",["aquaculture:catfish","aquaculture:catfish"])
    event.shapeless("8x minecraft:emerald",["aquaculture:arapaima","aquaculture:arapaima"])
    event.shapeless("8x minecraft:emerald",["aquaculture:arrau_turtle","aquaculture:arrau_turtle"])
    event.shapeless("8x minecraft:emerald",["aquaculture:tuna","aquaculture:tuna"])
    event.shapeless("8x minecraft:emerald",["aquaculture:frog","aquaculture:frog"])
    event.shapeless("8x minecraft:emerald",["aquaculture:box_turtle","aquaculture:box_turtle"])
    event.shapeless("8x minecraft:emerald",["aquaculture:starshell_turtle","aquaculture:starshell_turtle"])
})